/*Barre de navigation*/
.navbar-default{
background: -webkit-linear-gradient( right, darkolivegreen,white, darkolivegreen);
background:    -moz-linear-gradient( right, darkolivegreen,white, darkolivegreen);
background:     -ms-linear-gradient( right,darkolivegreen,white,darkolivegreen);
background:      -o-linear-gradient( right,darkolivegreen, white, darkolivegreen);
background:         linear-gradient( to right,darkolivegreen ,white, darkolivegreen);

}
/* couleur du bouton responsive*/
.navbar-toggle {
    background-color: #96CA2D!important;
}

.icon-bar{
    background-color : #406F3E !important;
}

/*onglet "accueil"*/
.navbar-brand {
    font-family: 'Trebuchet MS', Helvetica, sans-serif;
    color :  darkgreen !important;
    font-weight: normal!important;

}

/*menu*/
.dropdown-toggle{
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
    }

/*sous-menu*/
.dropdown-menu {

	font-family: 'Trebuchet MS', Helvetica, sans-serif;
}
ul li a{
    display: block;
    text-align: center;
    color: darkgreen ;
    text-decoration: none;
    padding: 5px 5px 5px 5px;
    font-family: 'Trebuchet MS', Helvetica, sans-serif;
}
ul li:first-child a{
    border-radius: 3px 0 0 3px;
}
ul li:last-child a{
    border-radius: 0 3px 3px 0;
}

ul li a:hover, 
ul li a:focus{
    background: rgba(255,255,255,.2);
    box-shadow: 0 1px 0 rgba(117, 175, 42, 0.0) inset,
    			0 -1px 0 rgba(117, 175, 42, 0.0) inset, 
                0 -2px 0 rgba(117, 175, 42, 0.5) inset, 
                0 -3px 0 rgba(117, 175, 42, 0.0) inset,
                0 -4px 0 rgba(117, 175, 42, 0.5) inset, 
                0 -5px 0 rgba(117, 175, 42, 0.0) inset;  
}
          
a:focus, a:hover{
    text-decoration: none;
}
ul li a:active{
    background: linear-gradient(right, darkolivegreen,white, darkolivegreen);
    box-shadow: 0 0 2px rgba(255,255,255,.0) inset;
}

/*sous-menu ouvert*/
.navbar-default .navbar-nav .open .dropdown-menu>li>a, .navbar-default .navbar-nav .open .dropdown-menu {
    
    color : darkolivegreen !important;
}


/*degradé arriere plan*/
.banniere
{
    background: radial-gradient(ghostwhite, darkolivegreen)!important;
    background-repeat: no-repeat!important;
    background-size: cover!important;
    width: 100%!important;

}

/*bas de page*/
.footer {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   background: radial-gradient(ghostwhite, darkolivegreen)!important;
   color: darkolivegreen;
   text-align: center;
   font-family: 'Trebuchet MS', Helvetica, sans-serif;
}

.index
{
    margin: 0;
    padding: 0;
    background-color: #97A985 !important;
    background-size: cover !important;/* version standardisée */
    opacity: 0.8;
}

/* petite image arrondi*/
.arrondi {
    padding: 3px;
    overflow: hidden;
    -webkit-border-radius:50px;
    -moz-border-radius:50px;
    -ms-border-radius:50px;
    -o-border-radius:50px;
    border-radius: 100% ;
    width: 120px;
    height: 100px;
}

/*grande image arrondi */
.arrondi1 {
    padding: 3px;
    overflow: hidden;
    -webkit-border-radius:50px;
    -moz-border-radius:50px;
    border-radius: 100% ;
    width: 450px;
    height: 450px;
    display: block;
    margin-right: auto;
    margin-left: auto;
    margin-top: 150px;
    box-shadow: 10px 10px 15px black;
}
/*arriere plan*/
.img{
    height: 100%;
    width: 100%;
    position:fixed;
    background-size: cover;
    opacity: 0.8;
    background-image: url("../images/money.jpg");
    -webkit-background-image: url("../images/money.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    /*background-color: rgba(255,255,255, .5);*/
}

